/*!
 * rev. 2022-03-16
 * copyright © 2022
 * 
 */
.corporate_visual_main{background-image:url(/corporate/service/volcanic_disaster/img_new/mv.jpg)}@media only screen and (max-width:767.98px){.corporate_visual_main{background-image:url(/corporate/service/volcanic_disaster/img_new/mv_sp.jpg)}}.corporate_table td h4{margin-top:0;margin-bottom:5px}.grid_col3 .corporate_system_list_box .corporate_system_list_img img{width:100%;max-width:336px}@media only screen and (max-width:767.98px){.grid_col3 .corporate_system_list_box .corporate_system_list_img img{max-width:100%}}
